.nav{}
.menu-icon{display:none}
ul.dropdown,ul.dropdown li,ul.dropdown ul{margin:0;padding:0;list-style-type:none;}
ul.dropdown{float:right;}
ul.dropdown li{float:left;vertical-align:middle;zoom:1}
ul.dropdown li{font-size:16px;font-weight:400;margin:0px 10px 0px 35px;position:relative;}
ul.dropdown li a.rootLink{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-ms-transition:all 0.3s ease;transition:all 0.3s ease;position:relative;}
ul.dropdown li a.rootLink.active{color:#f1c100;}
ul.dropdown li a.rootLink .line{width:0%;height:4px;background-color:#f1c100;border:0px solid #000;position:absolute;margin-top:12px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-ms-transition:all 0.3s ease;transition:all 0.3s ease;position:relative;}
ul.dropdown li a.rootLink:hover .line, ul.dropdown li a.rootLink.active .line, ul.dropdown li.sub:hover > a .line{background-color:#f1c100;height:4px;margin-top:12px;position:relative;width:100%;}
ul.dropdown li.fixedWidth{position:relative;}
ul.dropdown a,ul.dropdown a:visited,ul.dropdown a:hover,ul.dropdown a:active{text-decoration:none}
ul.dropdown a, ul.dropdown span{display:block;outline:0;cursor:pointer;padding:0px;}
ul.dropdown ul a,ul.dropdown ul span{padding:8px 10px 6px 10px;}
ul.dropdown li:hover,ul.dropdown li.hover{}
ul.dropdown ul{display:none;position:absolute;z-index:598;width:204px;top:100%;left:0}
ul.dropdown li:hover>ul{display:block}
ul.dropdown ul li{float:none;font-size:14px;font-weight:normal;text-transform:none;position:relative}
ul.dropdown ul li ul li{font-size:13px;line-height:15px;}
ul.dropdown ul li ul li a{padding-top:10px;padding-bottom:10px;}
ul.dropdown ul ul{top:0;left:100%}
ul.dropdown *.sub{}
ul.dropdown ul *.sub{padding-right:15px;background-image:url(../cyber-images/nav-arrow-right.png);background-position:100% 50%;background-repeat:no-repeat}
ul.dropdown ul li.sub:hover{background-image:url(../cyber-images/nav-arrow-right1.png)}
ul.dropdown li.divider{padding:0 !important;margin:0 !important;border:0 !important;display:block;height:49px;float:left;width:2px}
li.sub ul{-webkit-animation-duration:0.5s;animation-duration:0.5s;-webkit-animation-fill-mode:both;animation-fill-mode:both;box-shadow:0px 1px 2px #ccc;}
@-webkit-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translateY(-20px);}
100%{opacity:1;-webkit-transform:translateY(0);}
}
@keyframes fadeInDown{0%{opacity:0;transform:translateY(-20px);}
100%{opacity:1;transform:translateY(0);}
}
.fadeInDown{-webkit-animation-name:fadeInDown;animation-name:fadeInDown;}
@-webkit-keyframes fadeInLeft{0%{opacity:0;-webkit-transform:translateX(-20px);}
100%{opacity:1;-webkit-transform:translateX(0);}
}
@keyframes fadeInLeft{0%{opacity:0;transform:translateX(-20px);}
100%{opacity:1;transform:translateX(0);}
}
.fadeInLeft{-webkit-animation-name:fadeInLeft;animation-name:fadeInLeft;}
ul.dropdown li.rtl ul{position:absolute;top:100%;right:0;z-index:598;left:auto}
ul.dropdown li.rtl ul ul{top:0;right:100%;left:auto}
ul.dropdown li.ltr ul,ul.dropdown li.ltr ul ul{top:0;left:100% !important;right:auto !important}
.green-black,.green-black ul.dropdown{}
.green-black ul.dropdown ul{background:#fff}
.green-black ul.dropdown a,.green-black ul.dropdown a:visited,.green-black ul.dropdown a:hover,.green-black ul.dropdown a:active,.green-black ul.dropdown li{color:#fff}
.green-black ul.dropdown li:hover > a,.green-black ul.dropdown li.hover{color:#f1c100}
.green-black ul.dropdown ul li{border-bottom:1px solid #e8edf2;margin:0px;}
.green-black ul.dropdown ul li.hover a,.green-black ul.dropdown ul li:hover a{color:#fff}
.green-black ul.dropdown li.sub ul li a{color:#000}
.green-black ul.dropdown li.sub ul li a:hover{color:#0366ad}
.green-black ul.dropdown li.sub li:nth-child(odd){background-color:#e8edf2;}
.green-black ul.dropdown li.sub li.sub li:nth-child(odd){background-color:#fff;}
.green-black ul.dropdown li.divider{background:#1abc9c url(../cyber-images/divide.gif) center no-repeat}
ul.dropdown .fullWidth ul{width:98%;padding:1%;background:#dc0040 url(../cyber-images/menuBorderBg.png) repeat-y;background-size:100%;}
ul.dropdown .fullWidth ul li{width:16.666666667%;float:left;border:0px;}
.green-black ul.dropdown .fullWidth ul li{border-right:1px solid #f23e72;}*/.green-black ul.dropdown .fullWidth ul li a{padding:3px 5%;width:90%;width:calc(90% - 1px);float:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
ul.dropdown .mClick{display:none;font-size:18px;font-weight:700;background:url(../cyber-images/menuPlus.png) no-repeat center center;}
ul.dropdown .mClick.current{background:url(../cyber-images/menuMunus.png) no-repeat center center;}
@media all and (min-width:1001px) and (max-width:1100px){ul.dropdown li{margin:0 25px 0 5px;}
.transparentBg{padding-right:29px;}
}
@media all and (min-width:901px) and (max-width:1000px){ul.dropdown li{margin:0 25px 0 5px;}
.transparentBg{padding-right:0px;}
.social{display:none;}
}
@media all and (min-width:751px) and (max-width:900px){ul.dropdown li{margin:0 14px 0 5px;}
.social{display:none;}
.transparentBg{padding-right:0px;}
}
@media screen and (max-width:750px){.transparentBg{padding-right:0px;}
.social{display:none;}
ul.dropdown li .mClick{display:block;position:absolute;top:0px;width:34px;height:40px;line-height:40px;text-align:center;padding:0px;right:0px;}
.logo{position:absolute;z-index:9;min-width:200px;}
#menuWrap{margin:11px 0px 0px 0px;width:100%;height:70px;position:relative;}
.menu-icon{color:#fff;width:95px;float:right;height:40px;line-height:45px;margin-top:18px;font-size:14px;font-weight:700;cursor:pointer;display:block;position:relative}
.menu-icon nav{float:left;}
#headerNav{z-index:9999 !important;}
.menu-icon span{width:auto;padding:0 15px;opacity:0.9;padding-left:40px;height:40px;background:url(../cyber-images/nav-toggle.png) center no-repeat;color:#fff;text-align:center;text-indent:-999em;display:inline-block;position:absolute;top:0px;right:0px}
#headerNav.fixedNow{height:45px;}
#headerNav.fixedNow #menuWrap{height:auto;}
#headerNav.fixedNow .menu-icon{height:32px;line-height:32px;width:100px;margin:5px 0px;}
#headerNav.fixedNow .menu-icon span{padding:0px 5px 0px 30px;height:30px;}
#headerNav.fixedNow ul.dropdown{top:3px;}
.nav{position:relative}
ul.dropdown li a.rootLink.active{color:#fff;}
.green-black ul.dropdown li.sub ul li a{color:#fff}
.nav,ul.dropdown,.menu-icon,.menu-icon span,ul.dropdown *{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
ul.dropdown{padding:10px 0px;display:none;position:relative;top:100%;background:#F0C100;position:absolute;z-index:999;box-shadow:0px 1px 1px #444;width:100%;}
.green-black ul.dropdown ul li{border-bottom:1px solid #ccc;}
ul.dropdown li a.rootLink .line{display:none;}
ul.dropdown li{position:relative;float:none;margin:0px 10px;font-weight:400;display:block;border-bottom:1px solid #f8e080;}
ul.dropdown li li{}
ul.dropdown li li a{padding:9px 10px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.green-black ul.dropdown ul{background:#fff;}
ul.dropdown .fullWidth ul{width:100%;padding:0%;background-image:none;}
ul.dropdown .fullWidth ul li{width:33.33%;}
.green-black ul.dropdown .fullWidth ul li a{padding:3px 10px;width:auto;float:none;}
.green-black ul.dropdown ul a{padding-left:25px;color:#444;}
.green-black ul.dropdown ul li, .green-black ul.dropdown .sub ul li:nth-child(odd){background-color:#004C80;}
.green-black ul.dropdown ul li ul li, .green-black ul.dropdown li.sub li.sub li:nth-child(odd){background-color:#999;}
ul.dropdown a{padding:10px;}
ul.dropdown ul ul a{padding-left:45px}
.green-black ul.dropdown li:hover,.green-black ul.dropdown li.hover, .green-black ul.dropdown li:hover > a{background-color:#004C80;color:#fff}
ul.dropdown ul a:hover{background-color:#34495e}
ul.dropdown *.sub{padding:0 !important;background-image:none !important}
ul.dropdown ul{overflow:hidden;max-height:0;width:auto;display:block;position:static}
ul.dropdown ul.current{display:block;max-height:100em}
ul.dropdown li.sub>a{padding-right:25px}
ul.dropdown li.sub>a.current{background:#34495E}
ul.dropdown li.sub>ul a.current{background:#1e2935}
ul.dropdown li.sub>a:after,ul.dropdown li.sub>a.current:after{position:absolute;top:0;right:0;display:block;font-size:1.5em;padding:10px .5em}
ul.dropdown li.rtl ul,ul.dropdown li.ltr ul,ul.dropdown li.ltr ul ul,ul.dropdown li.rtl ul ul{position:static}
ul.dropdown li.divider{display:none !important}
.green-black ul.dropdown .fullWidth ul li a, .green-black ul.dropdown .fixedWidth ul li a{color:#444;}
.green-black ul.dropdown ul li a:hover{background-color:#023354;color:#f5f5f5 !important;}
}
@media screen and (min-width:769px){ul.dropdown{display:block !important}
}